<?php

namespace App\Api\Resources\Area;

use Illuminate\Http\Resources\Json\JsonResource;

class AreaCodeResource extends JsonResource
{

    public function toArray($request): array
    {
        return [
            'area_code_id' => $this->id,
            'code'         => $this->code,
            'area'         => new AreaFullResource($this->area),
        ];
    }

}
